<?php
	include 'conexion.php';



		$id_port=$_GET['id_port'];

$query="DELETE FROM `Port_of_Loading` WHERE `id_port`= '$id_port'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>